body {
	padding-top: 60px;
	font-size:17px;
}
@media (max-width: 767.98px) {
	body{    
		font-size: 14px;		
	}
}
#navbarResponsive .nav-link,#navbarResponsive .nav-link:visited{
	color: #FFF !important;
}
#navbarResponsive .nav-link:hover{
	background-color: #454E56 !important;
}




/*
#mimage{
	mheight: 60vh;
	mmin-height: 400px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: scroll;
	background-image: url(../images/c1.jpg);
	background-repeat: no-repeat;
	background-position: center center;		
	/*background-color: #0FF;
	border: 1px solid #F00;*/
}
*/
/*
@media screen and (max-width: 1100px) {
    #search .container{
		width:100%;
	}
	#search{
		margin-top: 40px;
	}
	#search .h1{
	 font-size: x-large !important;
	
   }
}
*/

#search .h1{
	color: #FFF;
}
#search .row{ margin-bottom:5px !important;}
#search .nav-tabs {
	border-bottom: 1px solid #ffc107 !important;
	
}

#search .nav-tabs .nav-link{
	background-color: #FFF !important;
}
#search #nav-tab a{
	color: #333 !important;
}

#search .nav-tabs .nav-item.show .nav-link, #search .nav-tabs .nav-link.active {
	color: #333; 
	background-color: #ffc107 !important;
	border-color: #ffc107 #ffc107 #ffc107 !important;
	font-weight: bold;
}

/*
#search input[type=text]{
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #ffc107 !important;
	border-top-left-radius:0px !important;
	border-top-right-radius:0px !important;
}
#search .form-control,#search button {
   height: 60px; 
}
*/
/*
#preview .nav-tabs {
    border-bottom: 1px solid #ffc107 !important;
}

#preview .nav-tabs .nav-item.show .nav-link, #preview .nav-tabs .nav-link.active {
    color: #ffc107 !important;
	font-weight: bold !important;
    background-color: #fff;
    border-color: #ffc107 #ffc107 #fff !important; 
}
*/

